@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,300..800;1,300..800&family=Playball&display=swap');

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    scroll-behavior: smooth;
}

:root {
    --primaryLiteColor: #fffcf8;
    --primaryColor: #d4a762;
    --primaryColorAlpha: rgba(212, 167, 98, .8);
    --secondaryColor: #9a9a9a;
    --blackColor: #000000;
    --whiteColor: #ffffff;
    --fontFamily: "Playball", cursive;
    --fontWeight600: 600;
    --fontWeight500: 500;


}

@keyframes bounceInUp {

    0%,
    60%,
    75%,
    90%,
    100% {
        animation-timing-function: cubic-bezier(.215, .61, .355, 1);
    }

    0% {
        opacity: 0;
        transform: translate3d(0, 3000px, 0);
    }

    60% {
        opacity: 1;
        transform: translate3d(0, -20px, 0);
    }

    75% {
        transform: translate3d(0, 10px, 0);
    }

    90% {
        transform: translate3d(0, -5px, 0);
    }

    100% {
        transform: translateZ(0);
    }
}

.pages {
    background-color: var(--primaryLiteColor);
    min-height: 50vh;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 20px;
    padding-top: 170px;
    padding-bottom: 100px;
    margin-bottom: 140px;
}

.pages a {
    text-decoration: none;
    color: var(--primaryColor);
}

.pages h1 {
    font-size: 70px;
}

.contact-section {
    display: flex;
    justify-content: center;
    width: 100%;
    margin-bottom: 50px;
}

.contact {
    width: 100%;
    display: grid;
    grid-template-columns: 1.3fr 1fr;
    gap: 30px;
    background-color: var(--primaryLiteColor);
    max-width: 950px;
    padding: 50px;
    border-radius: 20px;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, .1), -0px -0px 2px rgba(0, 0, 0, .1);

}

.contact .left-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;
}

.contact .left-container h4 {
    align-self: flex-start;
}

.contact .left-container textarea {
    height: 150px;
}

.contact .left-container input,
.contact .left-container textarea {
    padding: 15px;
    border-radius: 5px;
    border: 2px solid var(--primaryColor);
    background-color: transparent;
}

.contact .left-container input::placeholder,
.contact .left-container textarea::placeholder {
    color: #d4a762;
}

.contact .right-container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 10px;
}

.contact .right-container h1 {
    font-family: unset;
    font-weight: var(--fontWeight600);
}

.contact .right-container>div {
    display: flex;
    gap: 20px;
    width: 100%;
    border: 2px solid #d4a762;
    padding: 20px;
    border-radius: 5px;
}

.contact .right-container>div i {
    font-size: 50px;
    color: #d4a762;
}

.contact .right-container>div>div {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 10px;
}

.contact .right-container>div>div p {
    color: var(--secondaryColor);
}

/* a:focus{
    color: #d4a762 !important;
} */
h4 {
    padding: 5px 15px;
    border-radius: 20px;
    border: 1px solid var(--primaryColor);
    font-size: 16px;
    font-weight: var(--fontWeight600);
    background-color: var(--primaryLiteColor);
    text-transform: uppercase;
}

h1 {
    font-family: var(--fontFamily);
    font-weight: 500;
    font-size: 35px;
}

section {
    padding: 25px;
}

label {
    font-size: 18px;
}

button {
    padding: 10px 40px;
    background-color: var(--primaryColor);
    border: none;
    border-radius: 50px;
    font-weight: 600;
    font-size: 18px;
    transition: all 1s;
}

button:hover {
    background-color: var(--blackColor);
    color: var(--primaryColor);
}

main,
.about-us,
.about-video,
.service,
.events,
.menu,
.book-us>div,
.team,
.blog {
    gap: 20px;
    padding: 25px !important;
}

/* Navbar Style */
nav {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    padding: var(--paddingAll);
    border-bottom: 1px solid rgba(154, 154, 154, .1);
    position: fixed;
    width: 100%;
    background-color: var(--primaryLiteColor);
    z-index: 999;
    padding: 20px 0px;

}

nav h1 {
    /* For Vertical Alignment */
    padding-bottom: 0;
}

.domain-name {
    font-family: var(--fontFamily);
    font-size: 40px;
}

.domain-name span {
    color: var(--primaryColor);
    font-family: var(--fontFamily);
}

/* Menu Items */
nav .menu-items {
    display: flex;
    align-items: center;
    gap: 10px;
    font-weight: var(--fontWeight600);
    transition: all 2s;
}

/* Menu Items Link Tag */
nav a {
    text-decoration: none;
    color: var(--secondaryColor);
    padding: 10px;
    font-size: 17px;
}

nav a:hover {
    color: var(--primaryColor);
}

/* Additional Icon Container Style  */
nav .icon-items {
    display: flex;
    align-items: center;
    gap: 20px;
    font-size: 28px;
}


/* All Input Tag Style */
nav input {
    display: none;
}

/* Features of Menu Input Tag */
nav input:checked~.menu-items {
    left: 0%;
    top: 83px;
    align-items: center;
    z-index: 99;
}

.menu-icon {
    display: none;
}

.search-icon {
    display: inline-block;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background-color: var(--primaryColor);
    font-size: 20px;
    font-weight: 700;
    /* Centering Icon */
    /* align-content: center; */
    padding-top: 12px;
    text-align: center;
}

.book-btn {
    padding: 10px 40px;
    display: none;
}

/* Main Container */
main {
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    min-height: 100vh;
    width: 100%;
    padding: 100px 25px 0px !important;
    background-color: var(--primaryLiteColor);

}

main .left-container {
    width: 50%;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    gap: 20px;
    padding-left: 70px;

}


main .left-container>h1 {
    font-size: 50px;

}

main .left-container>h1>span {
    font-family: var(--fontFamily);
    color: var(--primaryColor);
}

main .left-container>div {
    display: flex;
    gap: 20px;
}

main .right-container {
    height: 100%;
    width: 50%;
    text-align: center;
    display: flex;
    justify-content: center;
}

main .right-container>img {
    width: 75%;
    height: 100%;
    object-fit: contain;
    padding-top: 10px;

}

/* About Style */
.about-us {
    width: 100%;
    min-height: 20vh;
    padding: 25px;
    display: flex;
    align-items: centder;
    justify-content: space-evenly;
    gap: 20px;
}

.about-us .left-container {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40%;
}

.about-us .left-container>img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
}

.about-us .right-container {
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 20px;
    align-self: flex-start;
}

.about-us .right-container>h4 {
    align-self: flex-start;
}


.about-us .right-container>p {
    color: var(--secondaryColor);
}

.about-us .right-container .inside-container {
    width: 100%;
    display: flex;
    gap: 10px;
}

.about-us .right-container .inside-container>div>.content-box p {
    color: var(--blackColor);
    /* padding-left: 10px; */
}

.about-us .right-container .inside-container>div {
    width: 50%;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.about-us .right-container .inside-container>div>.content-box {
    display: flex;
    align-items: center;
    gap: 10px;
}

.about-us .right-container .inside-container>div>.content-box i {
    color: var(--primaryColor);
    font-size: 25px;
}

.about-us .right-container>button {
    align-self: flex-start;
}



/* About video style */

.about-video {
    display: flex;
    justify-content: space-evenly;
    width: 100%;
}

.about-video .left-container {
    width: 60%;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
}

.about-video .left-container>div {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 15px;
    padding: 20px 40px;
    text-align: center;
    border-radius: 10px;
    background-color: var(--primaryColor);
    width: 25%;
}

.about-video .left-container>div>i {
    font-size: 60px;
    color: var(--whiteColor);
}

.about-video .left-container>div>p {
    font-size: 60px;
    font-weight: 900;
    font-family: var(--fontFamily);
}

.about-video .left-container>div>h4 {
    /* font-size: 18px; */
    background-color: transparent;
}

.about-video .right-container {
    width: 40%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;

}

.about-video .right-container>video {
    width: 100%;
    object-fit: cover;
    border-radius: 20px;
    height: 400px;
}

.about-video .right-container>div {
    position: absolute;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #fff !important;
    z-index: 99;
    display: flex;
    justify-content: center;
    align-items: center;
    animation: glow 1s ease-in-out infinite alternate;
}

.about-video .right-container>div>i {
    z-index: 99;
}

.about-video .right-container>div::before {
    content: "";
    position: absolute;
    width: 10px;
    height: 10px;
    background: var(--primaryColor);
    border-radius: 50%;
    /* animation: border 1s linear infinite; */

}

@keyframes border {
    0% {

        transform: scale(4.5);
        opacity: 1;

    }

    100% {
        transform: scale(10);
        opacity: 0.1;
    }
}

@keyframes glow {
    0% {
        transform: scale(1);
    }

    100% {
        transform: scale(1.01);
    }
}

.about-video>div:last-child>div>i {

    font-size: 40px;
}


/* Service Style */
.service {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
}


.service>div {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    grid-template-rows: repeat(minmax(300px, 450px));
    gap: 20px;

}

.service>div .box {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    background-color: var(--primaryLiteColor);
    padding: 30px;
    gap: 15px;
    border-radius: 10px;
    text-align: center;
    color: var(--primaryColor);
    position: relative;
    /* Overflow for transition */
    overflow: hidden;

}

.service>div .box::before {
    position: absolute;
    top: 0;
    content: "";
    width: 100%;
    height: 0%;
    z-index: 1;
    display: block;
    background-color: #d4a762;
    transition: all 2s;
}

.service>div .box:hover::before {
    height: 100%;
}

.service>div .box:hover {
    color: var(--blackColor);
}

.service>div .box:hover>button {

    background-color: var(--whiteColor);
}

.service>div .box:hover>p {
    color: var(--whiteColor);
}

.service>div .box>i {
    font-size: 80px !important;
    z-index: 2;
    transition: all 2s;
}

.service>div .box>h3 {
    color: var(--blackColor);
    /* font-size: 25px; */
    font-weight: 500;
    z-index: 2;
    transition: all 2s;
}

.service>div .box>p {
    color: var(--secondaryColor);
    z-index: 2;
    text-align: justify;
    line-height: 25px;
    transition: all 2s;
}

.service>div .box>p:hover {
    color: var(--whiteColor);
}

.service>div .box>button {
    padding: 8px 20px;
    color: var(--blackColor);
    font-size: 16px;
    z-index: 2;
    margin-top: auto;
    transition: all 2s;
}


/* Events Style*/

.events {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    background-color: #fffcf8;
    /* padding-top: 40px; */
}


.events>div {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 25px;
}

.events>div>input {
    display: none;
}

.events>div .labellist {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    /* padding: 25px; */
    gap: 20px;
}

.events>div .labellist>label {
    font-size: 18px;
    padding: 8px 40px;
    background-color: #fff;
    color: #d4a762;
    border-radius: 30px;
    border: 1px solid #d4a762;
}

/* Hiding */
.events>div .hiding {
    /* padding: 20px 50px; */
    width: 100%;
}

.events>div .hiding>aside {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
}

.events>div .hiding>aside .box {
    display: flex;
    justify-content: center;
    position: relative;
    border-radius: 10px;
    overflow: hidden;
    width: 300px;
    height: 100%;
}

.events>div .hiding>aside .box::before {
    content: "";
    position: absolute;
    height: 100%;
    width: 100%;
    display: block;
    z-index: -1;
    background-color: rgba(212, 167, 98, .7);
    transition: all 0.5s ease 0;
}

.events>div .hiding>aside .box:hover::before {
    z-index: 1;
}

.events>div .hiding>aside .box>img {
    object-fit: cover;
    width: 100%;
}

.events>div .hiding>aside .box>p {
    position: absolute;
    top: 10px;
    left: 15px;
    z-index: -1;
    font-size: 20px;
    font-weight: 600;
}

.events>div .hiding>aside .box:hover>p {
    z-index: 2;
}

.events>div .hiding>aside .box>i {
    position: absolute;
    align-self: center;
    align-content: center;
    z-index: -1;
    font-size: 30px;
    font-weight: 600;
}

.events>div .hiding>aside .box:hover>i {
    z-index: 2;
}

.events #allevents:checked~.labellist label[for=allevents],

.events #wedding:checked~.labellist label[for=wedding],

.events #corporate:checked~.labellist label[for=corporate],

.events #cocktail:checked~.labellist label[for=cocktail],

.events #buffet:checked~.labellist label[for=buffet] {

    color: #000;
    background-color: #d4a762;

}

.events .events-container .hiding>aside {
    display: none;
}

.events #allevents:checked~.hiding .allevents,
.events #wedding:checked~.hiding .wedding,
.events #corporate:checked~.hiding .corporate,
.events #cocktail:checked~.hiding .cocktail,
.events #buffet:checked~.hiding .buffet {
    display: flex;
}

/* Menu styles */
.menu {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    /* padding-top: 30px; */
}

.menu input {
    display: none;
}

.menu>div .labellist {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 20px;
}

.menu>div .labellist>label {
    font-size: 18px;
    padding: 8px 40px;
    background-color: #fff;
    color: #d4a762;
    border-radius: 30px;
    border: 1px solid #d4a762;
}

.menu>div .hiding>aside {
    display: grid;
    grid-template-columns: 1fr 1fr;
    width: 100%;
    gap: 20px;
}

.menu>div .hiding>aside>div {
    display: flex;
    width: 100%;
    padding-top: 30px;
    gap: 10px;
}

.menu>div .hiding>aside>div>img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
    padding: 5px;
    /* background-color: #d4a762; */
}

.menu>div .hiding>aside>div .txt-box {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: 10px;
}

.menu>div .hiding>aside>div .txt-box>p {
    color: #9a9a9a;
}

.menu>div .hiding>aside>div .txt-box>div {
    display: flex;
    align-items: center;
    padding: 10px 0px;
    justify-content: space-between;
    width: 100%;
    border-bottom: 1px dashed #d4a762;
}

.menu>div .hiding>aside>div .txt-box>div>p:first-child {
    font-size: 25px;
    font-weight: 600;
}

.menu>div .hiding>aside>div .txt-box>div>p:last-child {
    color: #d4a762;
    font-size: 25px;
    font-weight: 600;
}

.menu #starter:checked~.labellist label[for=starter],

.menu #maincourse:checked~.labellist label[for=maincourse],

.menu #drink:checked~.labellist label[for=drink],

.menu #offers:checked~.labellist label[for=offers],

.menu #ourspecial:checked~.labellist label[for=ourspecial] {
    color: #000;
    background-color: #d4a762;
}

.menu .menu-container .hiding>aside {
    display: none;
}

.menu #starter:checked~.hiding .starter,
.menu #maincourse:checked~.hiding .maincourse,
.menu #drink:checked~.hiding .drink,
.menu #offers:checked~.hiding .offers,
.menu #ourspecial:checked~.hiding .ourspecial {
    display: grid;
}

/* Book us style */
.book-us {
    display: flex;
    justify-content: center;

}

.book-us>div:first-child {
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: var(--primaryLiteColor);
    padding: 20px;
    text-align: center;
}

.book-us>div:first-child>form {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
    width: 100%;
    padding-bottom: 20px;
}

.book-us>div:first-child>form input,
.book-us>div:first-child>form select {
    border: none;
    border: 1px solid var(--primaryColor);
    padding: 8px;
    border-radius: 10px;
    font-size: 16px;
    background-color: var(--primaryLiteColor);
    color: var(--secondaryColor);
    width: 100%;
}


/* Team style */
.team {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 100%;
}


.team>div {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    place-items: center;
    gap: 20px;
    transition: all 1s;
    width: 100%;
    align-items: start;

}

.team .chef-container .chef-box {
    min-height: 300px;
    max-width: 320px;
    border-radius: 10px;
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    /* For border radius */
    overflow: hidden;
    position: relative;
    transition: all 1s;
}

.team .chef-container .chef-box>img {
    object-fit: cover;
    width: 100%;
}

.team .chef-container .chef-box .chef-name {
    padding: 25px;
    background-color: var(--blackColor);
    display: flex;
    flex-direction: column;
    gap: 15px;
    align-items: center;
    width: 100%;
    transition: all 1s;

}

.team .chef-container .chef-box .chef-name>h3 {
    color: var(--primaryColor);
    font-size: 24px;
    transition: all 1s;
}

.team .chef-container .chef-box .chef-name>p {
    color: var(--whiteColor);
    font-size: 16px;
    transition: all 1s;
}

.team .chef-container .chef-box .chef-info-icon {
    display: flex;
    flex-direction: column;
    gap: 10px;
    position: absolute;
    top: 10px;
    right: 10px;
    z-index: 99;

}

.team .chef-container .chef-box .chef-info-icon>i {
    font-size: 20px;
    background-color: var(--primaryColor);
    height: 40px;
    width: 40px;
    border-radius: 50%;
    padding-top: 25%;
    transition: all 1s;
}

.team .chef-container .chef-box:hover i:hover {
    background-color: #000000;
    color: #d4a762;
}

.team .chef-container .chef-box:hover .chef-name {
    background-color: var(--primaryColor);
}

.team .chef-container .chef-box:hover .chef-name h3 {
    color: var(--blackColor);
}

/* Blog Style */
.blog {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    width: 100%;
    gap: 20px;
}

.blog .blog-container {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 20px;
}

.blog .blog-container .box {
    height: 400px;
    border-radius: 15px;
    background-color: var(--primaryColor);
    position: relative;
    display: flex;
    justify-content: center;
    align-items: flex-end;
    position: relative;
    overflow: hidden;
}


.blog .blog-container .box img {
    object-fit: cover;
    width: 100%;
    height: 100%;
    border-radius: 15px;
}


.blog .blog-container .box .abs-box {
    position: absolute;
    z-index: 99;
    width: 100%;
    height: 100%;
    padding: 10px;
    background-color: rgba(212, 167, 98, 0.8);
    font-weight: 600;
    display: none;
}

.blog .blog-container .box:hover .abs-box {
    display: unset;
}

.blog .blog-container .box:hover .abs-box p:first-child {
    font-size: 25px;
    padding-bottom: 20px;
}

.blog .blog-container .box:hover .abs-box p:last-child {
    font-size: 20px;
    color: #fff;
    text-indent: 40px;
}

/* Footer style */
footer {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    justify-content: center;
    background-color: var(--primaryLiteColor);
    color: var(--secondaryColor);
}

footer .container {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    gap: 20px;
    padding: 25px;
}

footer .container:nth-child(5) {
    place-self: center;
    align-items: center;
    gap: 10px;
    background-color: #000;
    width: 100%;
    padding: 25px;
    grid-column-start: 1;
    grid-column-end: 5;
}

footer .c-5 p {
    color: #fff;
}

footer .c-5>p:first-child>span:first-child {
    color: #d4a762;
}

footer .c-5 a {
    color: #d4a762;
}

footer>div>p {
    max-width: 500px;
}

footer .container h1,
footer .container h3 {
    color: var(--blackColor);
    padding-bottom: 0px;
}

footer .container-1 h1 {
    font-family: var(--fontFamily);
    font-size: 40px;
}

footer .container-1 span {
    color: var(--primaryColor);
    font-family: "Playball";
}

footer .container-1 .icon-container {
    display: flex;
    gap: 15px;
}

footer .container-1 i {
    display: inline-block;
    height: 45px;
    width: 45px;
    border-radius: 50%;
    background-color: var(--primaryColor);
    text-align: center;
    padding-top: 12px;
    font-size: 20px;
    color: var(--blackColor);
    transition: all .8s ease-in-out;
}

footer .container-1 i:hover {
    background-color: #000000;
    color: #d4a762;
}

footer .c-2 .box-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer .c-2 .box-container div {
    display: flex;
    align-items: center;
    gap: 10px;
}

/* footer .c-2  */
footer .c-2 i,
footer .c-3 i {
    color: var(--primaryColor);
    padding-right: 5px;
}

footer .c-3 .box-container {
    display: flex;
    flex-direction: column;
    gap: 10px;
}

footer .c-3 .box-container div {

    display: flex;
    align-items: center;
    gap: 10px;
}

footer .c-4 div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 5px;
    row-gap: 10px;
    max-width: 250px;
}

footer .c-4 div img {
    object-fit: cover;
    height: 75px;
    width: 75px;
    border-radius: 50%;
    padding: 5px;
    border: 1px solid red;
}

/* Small Device */
@media only screen and (min-width:300px) and (max-width:576px) {
    .pages {
        padding-top: 150px;
        padding-bottom: 80px;
        margin-bottom: 70px;
    }

    .pages h1 {
        font-size: 50px;
    }

    .contact {
        grid-template-columns: 1fr;
        padding: 30px !important;
        max-width: 350px;
    }

    .contact .right-container>div {
        flex-direction: column;
        align-items: center;
    }

    .contact .right-container>div i {
        font-size: 30px;
    }

    .contact .right-container>div>div h1 {
        align-self: center;
    }

    h4 {
        font-size: 12px;
    }

    h3 {
        font-size: 18px;
    }

    h1 {
        font-size: 25px;
        padding-bottom: 0;
    }

    p {
        font-size: 14px;
    }

    label {
        font-size: 14px !important;
        padding: 5px 30px;
    }

    button {
        padding: 8px 15px;
        font-size: 14px;
    }

    nav {
        padding-left: 30px;
        justify-content: space-between;
    }

    nav .domain-name {
        font-size: 25px;
    }

    nav .menu-items {

        flex-direction: column;
        align-items: center;
        position: absolute;
        padding-left: 20px;
        background-color: var(--primaryLiteColor);
        width: 100%;
        top: 73px;
        left: 100%;
    }

    nav input:checked~.menu-items {
        top: 73px;
    }

    nav .icon-items {
        display: none;
    }

    .menu-icon {
        display: unset;
        font-size: 20px;
    }


    /* Main Style */
    main {
        flex-direction: column;
        gap: 50px;
        width: 100%;
    }

    main h1 {
        font-size: 45px !important;
        max-width: 266px;
    }

    main .left-container {
        padding: 20px 0 0 0;
        width: 100%;
        align-items: center;
        text-align: center;
    }

    main .right-container {
        width: 100%;
        padding: 0 0 20px 0;
    }

    main .right-container img {
        padding: 0;
    }

    /* About Style */
    .about-us {
        flex-direction: column;
        gap: 40px;
    }

    .about-us .left-container,
    .about-us .right-container {
        width: 100%;
    }

    .about-us .left-container>img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    .about-us .right-container>h4 {
        align-self: flex-start;
    }

    .about-us .right-container p {
        text-align: justify;
        line-height: 25px;
    }

    .about-us .right-container .inside-container {
        flex-direction: column;
        align-items: center;
        width: 100%;

    }


    .about-us .right-container .inside-container>div {
        width: 100%;
    }

    /* About Video Style */
    .about-video {
        flex-direction: column;
        gap: 20px;
        align-items: center;
    }

    .about-video .left-container {
        width: 100%;
        flex-direction: column;
        gap: 20px;
    }

    .about-video .left-container>div {
        width: 100%;
    }

    .about-video .left-container>div>i {
        font-size: 50px;
    }

    .about-video .left-container>div>p {
        font-size: 40px;
    }

    .about-video .left-container>div>h4 {
        font-size: 20px;
    }

    .about-video .right-container {
        width: 100%;
    }

    .about-video .left-container>div>h4 {
        font-size: 20px;
    }

    /* service style */
    .service>div {
        grid-template-columns: 1fr;
        max-width: 320px;
    }

    .service>div .box p {
        text-align: justify;
        line-height: 20px;
        word-spacing: 2px;
    }

    /* Events */
    .events {
        align-items: center;
        text-align: center;
    }

    /* events style */


    .events>div .hiding>aside .box {
        max-width: 350px;
    }

    /* menu style */

    .menu>div .hiding>aside {
        grid-template-columns: 1fr;
        padding: 0px 10px;
    }


    /* Book us style */
    .book-us {
        padding: 0px;
    }

    .book-us>div:first-child>form {
        grid-template-columns: 1fr;
    }

    .book-us>div:first-child>form>input,
    .book-us>div:first-child>form>select {
        font-size: 14px;
    }

    /* service*/

    .service i {
        font-size: 80px;
    }

    /* Starter */
    .menu>div .hiding>aside>div {
        flex-direction: column;
        align-items: center;
    }

    .menu p:first-child {
        font-size: 20px;
    }

    .menu p:last-child {
        text-align: center;
    }

    /* Team style */
    .team,
    .book-us>div {
        gap: 20px;
    }

    .team .chef-container {
        grid-template-columns: repeat(1, 1fr);
        gap: 20px;
    }

    /* .team h3 {
        font-size: 35px !important;
    }

    .team p {
        font-size: 25px !important;
    } */

    .team>div>div>div:nth-child(3) {
        top: 20px;
        right: 20px;
    }

    .team .chef-container .chef-box .chef-info-icon>i {
        height: 30px;
        width: 30px;
        font-size: 15px;
    }

    /* Blog Style */
    .blog .blog-container {

        grid-template-columns: 1fr;
        place-items: center;

    }

    .blog .blog-container .box {
        max-width: 320px;
    }

    /* Footer Style */
    footer {
        grid-template-columns: 1fr;
        gap: 0px;

    }

    footer .container {
        padding: 25px;
    }

    footer .container:nth-child(5) {
        grid-column-start: 1;
        grid-column-end: 1;
    }

    footer .container-1 h1 {
        font-size: px;
    }

    footer .c-4 div {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
        column-gap: 5px;
        row-gap: 10px;
        max-width: 250px;
    }

    /* Footer Style */
    footer .c-4 div img {
        height: 75px;
        width: 75px;
    }

}

/* Medium Device */
@media only screen and (min-width:576px) and (max-width:768px) {
    .contact {
        grid-template-columns: 1fr;
        max-width: 550px;
    }

    .contact .right-container>div i {
        font-size: 35px;
    }

    .contact .right-container h1 {
        font-size: 23px !important;
    }

    h4 {
        font-size: 16px;
    }

    h3 {
        font-size: 20px;
    }

    h1 {
        font-size: 25px;
        padding-bottom: 0;
    }

    p {
        font-size: 16px;
    }

    label {
        font-size: 16px !important;
        padding: 5px 30px !important;
    }

    button {
        padding: 10px 20px !important;
        font-size: 16px !important;
    }

    /* Nav Style */
    nav {
        justify-content: space-between;
        padding-left: 30px;
    }

    nav .domain-name {
        font-size: 30px !important;
    }

    nav .menu-items {

        flex-direction: column;
        align-items: center;
        position: absolute;
        padding-left: 20px;
        background-color: var(--primaryLiteColor);
        width: 100%;
        top: 79px;
        left: 100%;
    }

    nav input:checked~.menu-items {
        top: 79px;
    }


    nav .icon-items {
        display: none;
    }

    .menu-icon {
        font-size: 30px;
    }

    .menu-icon {
        display: unset;
        font-size: 20px;
    }

    /* Main Style */
    main h1 {
        font-size: 60px !important;
    }

    main {
        flex-direction: column;
        gap: 50px;
        width: 100%;
    }

    main h1 {
        max-width: 500px;
    }

    main .left-container {
        width: 100%;
        padding-top: 20px;
    }

    main .right-container {
        width: 100%;
        padding-bottom: 20px;
    }

    main .right-container>img {
        padding: 0px 25px 20px;
        width: 100%;
    }

    /* About Style */
    .about-us {
        flex-direction: column;
        gap: 40px;
    }

    .about-us .right-container p {
        text-align: justify;
        line-height: 26px;
    }

    .about-us>div {
        width: 100% !important;
    }

    .about-us .left-container>img {
        width: 100%;
        height: 400px;
        object-fit: cover;
    }

    .about-us .right-container>h4 {
        align-self: flex-start;
    }

    .about-us .right-container .inside-container {
        flex-direction: column;
        align-items: center;
        width: 100%;

    }


    .about-us .right-container .inside-container>div {
        width: 100%;
    }

    /* About Video Style */
    .about-video {
        flex-direction: column;
        gap: 20px;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .about-video .left-container {
        flex-direction: row;
        width: 100%;
    }

    .about-video .left-container>div {
        width: 32%;
        min-height: 255px;
    }


    .about-video .right-container {
        width: 100%;
    }

    .about-video .left-container>div>i {
        font-size: 50px;
    }

    .about-video .left-container>div>p {
        font-size: 40px;
    }

    .about-video .left-container>div>h4 {
        font-size: 20px;
    }


    /* Service style */
    .service>div {
        grid-template-columns: 1fr;
        max-width: 400px;
    }

    .service>div .box p {
        text-align: justify;
        line-height: 22px;
        word-spacing: 2px;
    }

    /* menu style */

    .menu>div .hiding>aside {
        grid-template-columns: 1fr;
        padding: 0px 10px;
    }

    /* Book us style */
    .book-us>div:first-child>form {
        grid-template-columns: 1fr;
    }

    /* Team Style */
    .team .chef-container {
        grid-template-columns: 1fr;
        /* gap: 20px; */
    }


    /* Blog Style */
    .blog .blog-container {
        grid-template-columns: 1fr;
        place-items: center;
    }

    .blog .blog-container .box {
        max-width: 350px;
    }

    /* Footer Style */
    footer {
        grid-template-columns: 1fr;
        gap: 0px;

    }

    footer .container {
        padding: 25px;
    }

    footer .container:nth-child(5) {
        grid-column-start: 1;
        grid-column-end: 1;
    }

    footer .c-4 div {
        max-width: 300px;
    }

    footer .c-4 div img {
        height: 95px;
        width: 95px;
    }
}

/* Large Device */
@media only screen and (min-width:768px) and (max-width:992px) {
    .contact {
        grid-template-columns: 1fr;
        max-width: 550px;
    }

    .contact .right-container>div i {
        font-size: 35px;
    }

    .contact .right-container h1 {
        font-size: 23px !important;
    }

    h4 {
        font-size: 16px !important;
    }

    h3 {
        font-size: 24px !important;
    }

    h1 {
        font-size: 35px !important;
        padding-bottom: 0;
    }

    main h1 {
        font-size: 60px !important;
    }

    p {
        font-size: 17px;
    }

    label {
        font-size: 18px !important;
        padding: 5px 30px !important;
    }

    button {
        padding: 10px 30px !important;
        font-size: 18px !important;
    }


    /* Navbar Style */
    nav {
        justify-content: space-between;
        padding: 25px 50px;
    }

    nav .domain-name {
        font-size: 45px;
    }

    nav .menu-items {
        flex-direction: column;
        position: absolute;
        padding-left: 20px;
        background-color: var(--primaryLiteColor);
        width: 100%;
        top: 95px;
        left: 100%;
    }

    nav input:checked~.menu-items {
        top: 95px;
    }

    nav .icon-items {
        display: none;
    }

    .menu-icon {
        display: unset;
        font-size: 30px;
    }

    /* Main Style */
    main {
        flex-direction: column;
        gap: 50px;
    }

    main h1 {
        max-width: 500px;
    }

    main .left-container {
        width: 100%;
        padding-top: 20px;
        align-items: left;
        text-align: left;
    }

    /* main .right-container img{
        width: 100% ;
        height: 100%;
        object-fit: contain;
        padding: 10px !important;
        transform: scale(1.4);
    } */
    main .right-container {
        width: 100%;
        padding-bottom: 20px;
    }

    main .right-container>img {
        padding: 0px;
        width: 60%;
    }

    /* About Style */
    .about-us {
        flex-direction: column;
        gap: 40px;
    }

    .about-us>div {
        width: 100% !important;
    }

    .about-us .left-container>img {
        max-width: 100%;
        height: 350px;
        object-fit: cover;
    }

    .about-us .right-container>h4 {
        align-self: flex-start;
    }

    .about-us .right-container .inside-container {
        flex-direction: column;
        width: 100%;

    }

    .about-us .right-container .inside-container>div {
        width: 100%;
    }


    /* About Video Style */
    .about-video {
        flex-direction: column;
        gap: 20px;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    .about-video .left-container {
        flex-direction: row;
        width: 100%;
        gap: 20px;
    }

    .about-video .left-container>div {
        width: 32%;
        min-height: 255px;
    }

    .about-video .left-container>div>h4 {
        font-size: 25px !important;
    }

    .about-video .right-container {
        width: 100%;
    }

    /* service style */
    .service>div {
        grid-template-columns: 1fr 1fr;
    }

    .service>div .box p {
        line-height: 22px;
        word-spacing: 2px;
    }

    .service>div>div>i {
        font-size: 100px !important;
    }

    .team>div {
        grid-template-columns: repeat(2, 1fr);
        max-width: 575px;
    }

    /* Footer Style */
    footer {
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }

    footer .container {
        padding: 25px;
    }

    footer .container:nth-child(5) {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    footer .c-5 {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    footer .c-4 div img {
        height: 100px;
        width: 100px;
    }

}

/* Laptop Device */
/* X Large Device */
@media only screen and (min-width:992px) and (max-width:1200px) {


    /* Footer Style */
    footer {
        grid-template-columns: 1fr 1fr;
        gap: 0px;
    }

    footer .container {
        padding: 25px;
    }

    footer .container:nth-child(5) {
        grid-column-start: 1;
        grid-column-end: 3;
    }

    footer .c-4 div img {
        height: 100px;
        width: 100px;
    }

}

/* XX Large Device */
@media only screen and (min-width:1367px) and (max-width:1400px) {}




@media only screen and (min-width:1200px) {
    nav .icon-items .book-btn {
        display: block;
    }
}